#highlights_body{
	border: 0;
	-webkit-box-shadow: 3px 3px 10px 1px #616061;
	-moz-box-shadow: 3px 3px 10px 1px #616061;
	box-shadow: 3px 3px 10px 1px #616061;
 }
 #highlights_body a{
 color: #FFF;
 }
 .player_wrapper{
}
.player{
}
.scroller{
	background-color: #000;
	height: 340px;
	padding-top: 12px;
	width: 31.5%;
	float: right;
	overflow-y: auto;
	color: white;
}
.rssIcon{
float: left;
clear: both;

}
#selected.scroll_item{
 background-color: #c8c8c8;
 }
.scroll_item{
 display: block;
 padding-left: 5px;
 margin-left: -5px;
 padding-top: 5px;
 border-bottom-color: #cccccc;
 border-bottom-width: 1px;
 border-bottom-style: dashed;
 clear: right;
 float: right;
 cursor: pointer;
 width: 100%;
}
.thumb_img{
margin-right: 8px;
 margin-bottom: 5px;
 float: left;
 border-color: white;
 border-width: 2px;
 border-style: solid;
 background-color: #dddddd;
 height: 70px;
 width: 80px;
}
.preview{
 line-height: 18px;
 font-size: 12px;
 /*width: 270px;*/
 }.play_button{
padding: 8px;
 background-color: #e9e9e9;
 border-color: #c9c9c9;
 border-width: 1px;
 border-style: solid;
 float: right;
}
 .main_display{
	padding-left: 0px;
	padding-top: 0px;
	margin-left: 0px;
	margin-top: 0px!important;
	width: 68%;
	float: left;
}
 .media_contain{
 margin-right: auto;
 border-style: solid;
 border-color: white;
 border-width: 1px;
 height: 335px;
 width: 480px;
 margin-left: auto;
 margin-top: 0px!important;
 }
 .main_display iframe{
 margin-top: 0px!important;
 height: 340px;
 width: 100%!important;
 }
 .player{
 margin-left: 0px;
 margin-top: 0px!important;
 }
 .media_contain div{
 }
 .audio_wrap{
 margin-right: auto;
 margin-left: auto;
 padding-left: 40px;
 padding-top: 25px;
 }
 .audio_wrap img{
 margin-right: auto;
 margin-left: auto;
 }
 .rssIcon{
padding-top: 12px;
 float: left;
 width: 100%;
}
 .rssIcon img{
 float: left;
 }.rssIcon a{
 padding-left: 12px;
 float: left;
 }
 .audioplayer{
padding-left: 100px;
 padding-top: 311px;
}
 #additional{
 	float: left;
 	width: 100%;
 	background: black;
 }
 .media_type select{
 	margin-bottom: 10px;
 }
 @media only screen and (max-width: 767px) {
 	.main_display iframe{
 		height: 250px!important;
 	}
 }